$kind: http-request
url: "{{baseUrl}}membership/members/groups/1/update"
method: PUT
body:
  type: json
  content: |-
    {
        "name": "Okello Robert Group",
        "mandate_count": 3,
        "code": "0094",
        "contact": "0700100200",
        "group_type_id": 1,
        "branch_id": 1,
        "organisation_id": 1,
        "description": "This is a simple description of this group"
    }
auth:
  type: bearer
  credentials:
    token: "{{token}}"
order: 3000
